@font-face {
    font-family: 'Balsamiq Sans';
    src: url('BalsamiqSans-Regular.eot');
    src: url('BalsamiqSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('BalsamiqSans-Regular.woff2') format('woff2'),
         url('BalsamiqSans-Regular.woff') format('woff'),
         url('BalsamiqSans-Regular.svg#balsamiq_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Balsamiq Sans';
    src: url('BalsamiqSans-Italic.eot');
    src: url('BalsamiqSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('BalsamiqSans-Italic.woff2') format('woff2'),
         url('BalsamiqSans-Italic.woff') format('woff'),
         url('BalsamiqSans-Italic.svg#balsamiq_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Balsamiq Sans';
    src: url('BalsamiqSans-Bold.eot');
    src: url('BalsamiqSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('BalsamiqSans-Bold.woff2') format('woff2'),
         url('BalsamiqSans-Bold.woff') format('woff'),
         url('BalsamiqSans-Bold.ttf') format('truetype'),
         url('BalsamiqSans-Bold.svg#balsamiq_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Balsamiq Sans';
    src: url('BalsamiqSans-BoldItalic.eot');
    src: url('BalsamiqSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('BalsamiqSans-BoldItalic.woff2') format('woff2'),
         url('BalsamiqSans-BoldItalic.woff') format('woff'),
         url('BalsamiqSans-BoldItalic.ttf') format('truetype'),
         url('BalsamiqSans-BoldItalic.svg#balsamiq_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
